tetex pro 2005 LE a 2006

MDKSA-2006:113: chyba v knihovně libgd postihla také sázecí engine TeTeX, který obsahuje vlastní verzi této knihovny. Opravné balíčky s TeTeXem jsou k dispozici pro Mandriva Linux verze 2005 LE a 2006.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login